using CalledIt.Domain.Dtos;
using FluentValidation;

namespace CalledIt.Domain.Validators;

public class UpsertBetDtoValidator : AbstractValidator<UpsertBetDto>
{
    public UpsertBetDtoValidator()
    {
        RuleFor(x => x.HomeScore).GreaterThanOrEqualTo(0);
        RuleFor(x => x.AwayScore).GreaterThanOrEqualTo(0);
    }
}
